@charset "shift_jis";

h1 {
margin-bottom:19px;
}

/* product details */
#details {
overflow:hidden;
height:100%;
}

/* product image */
#details .image {
float:left;
width:224px;
margin-bottom:20px;
padding:3px;
background:url(../image/detail_bg_01.png);
}
#details .image_inner {
padding:11px 0;
border:1px solid #DEDEDE;
background-color:#fff;
text-align:center;
}

/* product information */
#details .info {
height:100%;
margin-bottom:20px;
margin-left:249px;
}
#details .info .notes {
margin-bottom:2px;
color:#DF0202;
font-weight:bold;
}
#details .info h3 {
margin-bottom:2px;
font-size:1.077em;
line-height:1.3;
}
#details .info .id {
margin-bottom:6px;
}
#details .info .links {
overflow:hidden;
height:100%;
margin-bottom:7px;
padding-bottom:6px;
border-bottom:2px solid #F68121;
}
#details .info .links li {
float:left;
margin-right:5px;
}
#details .info .links img {
vertical-align:bottom;
}
#details .info .price {
margin-bottom:24px;
line-height:1.3;
}
#details .info .price h4,
#details .info .price p {
display:inline;
}
#details .info .price p {
font-size:1.077em;
}
#details .info .price span {
font-size:0.857em;
}
#details .info .environmental {
margin-bottom:5px;
}
#details .info .marks {
overflow:hidden;
height:100%;
}
#details .info .marks li {
float:left;
margin-right:8px;
margin-bottom:8px;
}
#details .info .marks img {
vertical-align:bottom;
}

/* product specification */
#details .spec {
clear:both;
}
#details .spec table {
width:655px;
margin:0 auto 8px;
}
#details .spec th,
#details .spec td {
padding:14px 11px;
border:1px solid #DEDEDE;
vertical-align:top;
}
#details .spec th {
background-color:#F3F3F3;
text-align:left;
}
#details .spec td {
width:483px;
}


